body {
    background-color: white;
    min-width: 100px;
    max-width: 1600px;
}

@media all and (min-resolution:120dpi) and (max-width:1000px) {body {font-size: 20px; } }

a.button {
   -webkit-appearance: button;
   -moz-appearance: button;
   appearance: button;
   
   text-decoration: none;
   color: initial;
   background-color: #1A376F;
   border: 2px solid #ccc;
   border-radius: 8px;
   color: white;
   padding: 10px 3%;
   text-align: center;
   text-decoration: none;
   display: inline-block;
   font-size: 17px;
   -webkit-transition-duration: 0.4s; /* Safari */
   transition-duration: 0.4s;
   width: 12%;
   float: center;
   margin-top: -60px;
}
a.button:hover { background-color: #cc6600;}

section.txt {
    font-family: Cantarell, Verdana;
}

section.logo {
    position: absolute; left: 5%; width: 18%; top: 0px
}
@media all and (min-width:100px) and (max-width:1400px) { section.logo { display: none; } }

section.baner {
    position: absolute; left: 30%; width: 50%; top: 0px
}
@media all and (min-width:100px) and (max-width:1400px) { section.baner { display: none; } }
section.baners {
    position: relative; left: 2%; width: 97%; top: 0px
}
@media all and (min-width:1001px) and (max-width:1400px) { section.baners { left: 10%; width: 850px; } }
@media all and (min-width:1401px) { section.baners { display: none; } }

section.kafel { display: none; }

section.menu {
    position: absolute; left: 5%; width: 18%; top: 300px
}
@media all and (min-width:100px) and (max-width:800px) { section.menu { display: none; } }
@media all and (min-resolution:120dpi) and (min-width:801px) and (max-width:1000px) { section.menu { display: none; } }

section.menus {
    position: relative; left: 5%; width: 90%; top: 20px
}
@media all and (min-width:100px) and (max-width:250px) { section.menus { width: 50%; } }
@media all and (min-width:801px) and (max-resolution:120dpi) { section.menus { display: none; } }
@media all and (min-width:1001px) { section.menus { display: none; } }

section.tresc {
    position: absolute; left: 30%; width: 50%; top: 280px
}
@media all and (min-width:800px) and (max-width:1000px) { section.tresc { left: 25%; width: 70%; } }
@media all and (min-width:1000px) and (max-width:1400px) { section.tresc { left: 30%; width: 650px; } }

@media all and (min-width:100px) and (max-width:800px) { section.tresc { position: relative; top: 60px; left:5%; width: 90%; } }
@media all and (min-resolution:120dpi) and (min-width:800px) and (max-width:1000px) { section.tresc { position: relative; top: 60px; left:5%; width:90%; } }

section.poster {
    position: absolute; left: 5%; width: 18%; top: 980px
}
@media all and (min-width:100px) and (max-width:800px) { section.poster { position: relative; top: 100px; left:5%; width: 90%; } }
@media all and (min-resolution:120dpi) and (min-width:800px) and (max-width:1000px) { section.poster { position: relative; top: 100px; left:5%; width:90%; } }


table.logo { border: 0px solid silver; }
td.logol { width: 40px; }
td.logor { width: 20px; }
td.logo  { width: 18%; }
img.logo { height: 150px; margin-left: -40px; }
img.logonats { width: 80%; margin-top: -20px; margin-left: 0px; border: 0px solid green; }
img.slogonats { float: left; width: 20%; margin: 0px 20px 0px -20px; border: 0px solid green; }
img.logotabm { width: 120%; margin-top: -20px; margin-left: 0px; border: 0px solid green; }
img.slogotabm { float: left; width: 30%; margin: 0px 20px 0px -20px; border: 0px solid green; }

table.baner { border: 0px solid white; }
td.baner { width: 50%; }
td.banerl { width: 20px; }
td.banerc { width: 20px; background-color: #a7cf3a; }
img.baner { height: 200px; border: 0px solid white; float: center; }
img.baners { width: 100%; border: 0px solid white; float: center; }

table.menub { border: 0px solid red; }
td.menua { width: 20px; }
td.menuc { width: 20px; background-color: #a7cf3a; }

table.menu { width: 200px; border: 0px solid blue; }
tr.menur { height: 10px; }
td.menud { width: 300px; vertical-align: bottom; }

div.dafc { border: 3px solid #8d0a0a ; font-size:16px ; font-weight: 600 ; color: #8d0a0a ; padding-left: 20px; padding-right: 20px; }
span.dafc { color: #8d0a0a ; }
span.dafn { font-size:16px ; font-weight: 600 ; }

div.spon {
    text-align: justify;
    text-justify: auto;
    width: 200px;
    font-size: 14px;
}

div.tpc {
    text-align: justify;
    text-justify: auto;
}

font.title { color: #207FA1; }
font.name  { color: #7c3f01; }

div.rekrut { padding-top: 20px ; padding-bottom: 20px; }
span.rekrut { font-weight: bold; color: #6c9207; }

h1.tpc {
color: #175fed;
text-decoration: none
} 

h2 {
color: #cc6600;
text-decoration: none
} 

h3.tpc {
color: #cc6600;
text-decoration: none;
text-align: left;
} 

a {
color: #014346;
text-decoration: none
} 

a.menu {
color: #cc6600;
text-decoration: none
} 
@media all and (min-width:100px) and (max-width:800px) { a.menu { font-size: 15px; } }
@media all and (min-resolution:120dpi) and (min-width:800px) and (max-width:1000px) { a.menu { font-size: 15px; } }

a.spon {
color: #03bfd7;
font-weight: bold;
text-decoration: none
} 

a:hover {
#color: #207FA1;
color: #a7cf3a;
text-decoration: none
}

ol.par {
counter-reset: list;
}
ol.par > li {
  list-style: none;
}
ol.par > li:before {
  content: "(" counter(list, lower-alpha) ") ";
  counter-increment: list;
}

td.mys {
    text-align: center;
    vertical-align: top;
    font-weight: bold;
color: #2f4100;
}

td.w10 {
    width:220px;
}
@media all and (min-resolution:120dpi) and (max-width:1000px) {td.w10 {width: 240px; } }
@media all and (min-resolution:120dpi) and (max-width:1000px) {td.tpc {font-size: 10mm; } }

td.tabbf {
    vertical-align: top;
    font-weight: bold;
color: #6c9207;
}

td.tabtm { vertical-align: top; color: #207FA1; width: 120px;}

table.laur {  width: 1040px; border: 0px solid white; font-size: 16px; }
td.pname { width: 200px; }
td.puniv { width: 350px; }
td.pproj { width: 490px; }
span.coord { font-size: 14px; font-style: italic; display: inline; }
span.suptit { font-size: 14px; font-style: italic; display: inline; }
span.dscpl { font-size: 14px; font-weight: 600; color: #6c9207; display: inline; }
td.lau     { padding-top: 10px; padding-bottom: 10px; font-size: 16px; }
tr.evn { background-color: #ebeeee; }
tr.odd { background-color: #d9fafa; }

div.spons { display: block; margin: 0px 80px 160px 0px; }
@media all and (min-width:100px) and (max-width:1400px) { div.spons { display: inline; } }
img.spons { width: 250px; border: 0px solid white; float:; }
@media all and (min-width:100px) and (max-width:1400px) { img.spons { width: 150px; } }
img.menlo { width: 150px; border: 0px solid white; float:; }
img.herbt { width: 150px; border: 0px solid white; float:; }
img.herbb { width: 250px; border: 0px solid white; float:; }
@media all and (min-width:100px) and (max-width:1400px) { img.herbb { width: 150px; } }

img.green {
    border-color: #a7cf3a;
}

img.group {
   border-color: #a7cf3a;
   margin-left: 0px;
}

img.galeria {
    border-color: #a7cf3a;
    height: 150px;
    float:;
}
@media all and (min-width:100px) and (max-width:800px) { img.galeria { width: 32%; } }
@media all and (min-resolution:120dpi) and (min-width:800px) and (max-width:1000px) { img.galeria { width: 32%; } }

img.poster { border: 1px solid #a7cf3a;
    width:150px;
    float:;
}
@media all and (min-width:100px) and (max-width:800px) { img.poster { width: 50%; } }
@media all and (min-resolution:120dpi) and (min-width:800px) and (max-width:1000px) { img.poster { width: 50%; } }

img.w25 { float: right; margin: 20px 0px 5px 20px; border: 0px solid white; border-radius: 10px; width: 25% }
img.w3 { float: right; margin: 20px 0px 5px 20px; border: 0px solid white; border-radius: 10px; width: 30% }
img.w4 { float: right; margin: 20px 0px 5px 20px; border: 0px solid white; border-radius: 10px; width: 40% }
img.w5 { float: right; margin: 20px 0px 5px 20px; border: 0px solid white; border-radius: 10px; width: 50% }
img.w6 { float: right; margin: 20px 0px 5px 20px; border: 0px solid white; border-radius: 10px; width: 60% }
img.w0 { float: right; margin: 20px 0px 5px 20px; border: 0px solid white; border-radius: 10px; width: 100% }
@media all and (min-resolution:120dpi) and (min-width:100px) and (max-width:1000px) {
    img.w25 { width: 50% }
    img.w3 { width: 50% }
    img.w4 { width: 50% }
    img.w5 { width: 100% }
    img.w6 { width: 100% }
}


textarea       { width: 100%; height: 150px; padding: 12px 20px; box-sizing: border-box; border: 1px solid #ccc;    border-radius: 4px; background-color: #f8f8f8; resize: none; }
textarea:focus { width: 100%; height: 150px; padding: 12px 20px; box-sizing: border-box; border: 1px solid #464945; border-radius: 4px; background-color: #fafae1; resize: none; }

input[type=text],       input[type=email]       { width: 100%; padding: 12px 20px; margin: 8px 0; box-sizing: border-box; border: 1px solid #ccc; border-radius: 4px; background-color: #f8f8f8; color: black; }
input[type=text]:focus, input[type=email]:focus {                                                                         border: 1px solid #464945;                  background-color: #fafae1;               }

select { width: 100%; padding: 16px 20px; border: none; border-radius: 4px; background-color: #f1f1f1; }

input[type=button], input[type=submit], input[type=reset] { background-color: #4CAF50; border: none; color: red; padding: 16px 32px; text-decoration: none; margin: 4px 2px; cursor: pointer; }

